/*

Project      : Seriously Simple Hosting
Version      : v1.0
*/
@import url('https://fonts.googleapis.com/css?family=Poppins:300,400,500,600,700');
@import url('https://fonts.googleapis.com/css?family=Roboto:400,400i,500,700');
@import url('https://fonts.googleapis.com/css2?family=Lato:wght@300;400;700&display=swap');
/*
Base csss
*/
html,
body {
	height: 100%;
	min-height: 100%;
}

body {
	font-family: 'Poppins', sans-serif;
	background: #fff;
	font-weight: 300;
	font-size: 14px;
	line-height: 26px;
	letter-spacing: 0.5px;
	-webkit-text-size-adjust: 100%;
	-moz-osx-font-smoothing: grayscale;
	-webkit-font-smoothing: antialiased;
	color: #666;
}

a,
button {
	-moz-transition: all 0.3s;
	-o-transition: all 0.3s;
	-webkit-transition: all 0.3s;
	transition: all 0.3s;
	text-decoration: none;
}

a {
	color: #4aa3df;
}
a:hover {
	color: #aeaeae;
}

a,
a:hover,
a:focus,
button:hover,
button:focus {
	outline: 0 !important;
	text-decoration: none;
}

blockquote {
	font-style: normal;
	font-weight: 400;
}
blockquote p {
	font-weight: 400;
}

button:focus {
	outline: 0 !important;
}

::-moz-selection {
	background-color: #191b1d;
	color: #fff;
}

::selection {
	background-color: #191b1d;
	color: #fff;
}

h1,
h2,
h3,
h4,
h5,
h6 {
	letter-spacing: 0px;
	margin-top: 0px;
	font-family: 'Poppins', sans-serif;
	font-weight: 500;
	color: #000;
}

h3 {
	line-height: 36px;
}

label {
	font-weight: 500;
	text-transform: capitalize;
}

.border-width {
	width: 60px;
	height: 2px;
	background: #4aa3df;
	margin: 10px 0;
}

.overflow-hidden {
	overflow: hidden;
}

.full-wid {
	width: 100%;
}

.no-padd {
	padding: 0px;
}

.no-margin {
	margin: 0px;
}

/***spaces**/
.space-10 {
	width: 100%;
	height: 10px;
}

.space-20 {
	width: 100%;
	height: 20px;
}

.space-30 {
	width: 100%;
	height: 30px;
}

.space-40 {
	width: 100%;
	height: 40px;
}

.space-50 {
	width: 100%;
	height: 50px;
}

.space-60 {
	width: 100%;
	height: 60px;
}

.space-70 {
	width: 100%;
	height: 70px;
}

.space-80 {
	width: 100%;
	height: 80px;
}

.space-90 {
	width: 100%;
	height: 90px;
}

.space-100 {
	width: 100%;
	height: 100px;
}

/**margins**/
.margin-b-0 {
	margin-bottom: 0 !important;
}

.margin-b-5 {
	margin-bottom: 5px !important;
}

.margin-b-10 {
	margin-bottom: 10px !important;
}

.margin-b-20 {
	margin-bottom: 20px !important;
}

.margin-b-30 {
	margin-bottom: 30px !important;
}

.margin-b-40 {
	margin-bottom: 40px !important;
}

.margin-b-50 {
	margin-bottom: 50px !important;
}

.skin-bg {
	background-color: #1b4d6e;
}

.gray-bg {
	background: #f7f9fa;
}

.form-control,
input[type='text'],
input[type='email'],
textarea {
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	-ms-border-radius: 0px;
	border-radius: 0px;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	-ms-box-shadow: none;
	box-shadow: none;
	border: 1px solid #eee;
	background-color: #fefefe;
	min-height: 41px;
}
.form-control:focus,
input[type='text']:focus,
input[type='email']:focus,
textarea:focus {
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	-ms-box-shadow: none;
	box-shadow: none;
	border-color: #4aa3df;
}

.feed-form input,
label {
	width: 100%;
	padding: 10px;
	margin: 10px;
}

.feed-form textarea {
	height: 150px;
	padding: 10px;
	margin: 10px;
	width: 100%;
}

.form-group select {
	padding: 10px;
	margin: 10px;
	width: 50%;
}

.billing-options {
	margin: auto;
	width: 60%;
	text-align: center;
}

.dropcap:first-letter {
	font-size: 30px;
	color: #4aa3df;
}

.grey-bg {
	background: #f5f5f5;
}

.center-title {
	margin-bottom: 50px;
	text-align: center;
	position: relative;
	padding-bottom: 10px;
}
.center-title:after {
	content: '';
	position: absolute;
	left: 50%;
	bottom: 0;
	width: 100px;
	height: 2px;
	margin-left: -50px;
	background: #4aa3df;
}
.center-title h2 {
	letter-spacing: -1px;
	font-weight: 500;
}

.landing-title {
	text-align: center;
	padding-bottom: 10px;
}

.center-footer {
	text-align: center;
	position: relative;
	padding-bottom: 10px;
}

.footer-cred {
	text-decoration: none;
	font-size: 1.3em;
	color: #4aa3df;
}

.copyright-footer {
	color: #4aa3df;
	font-size: 14px;
}

/**********back to top*************/
.scrollToTop {
	text-align: center;
	background: transparent;
	font-weight: bold;
	color: #fff;
	text-decoration: none;
	position: fixed;
	bottom: 10px;
	width: 40px;
	height: 40px;
	line-height: 40px;
	text-align: center;
	background: #4aa3df;
	right: 10px;
	z-index: 9999;
	display: none;
	opacity: 0.5;
	line-height: 0px;
	-moz-transition: all 0.3s;
	-o-transition: all 0.3s;
	-webkit-transition: all 0.3s;
	transition: all 0.3s;
}

.scrollToTop i {
	font-size: 30px;
	display: block;
	padding-top: 0px;
	line-height: 40px;
}

.scrollToTop:hover {
	text-decoration: none;
	opacity: 1;
	color: #fff;
}

/**preloader**/
div#preloader {
	position: fixed;
	left: 0;
	top: 0;
	z-index: 999999;
	width: 100%;
	height: 100%;
	overflow: visible;
	background: #fff url('../images/loader.gif') no-repeat center center;
}

.center-img {
	display: block;
	margin: 0 auto;
	text-align: center;
}

.full-img {
	width: 100%;
	height: auto;
}

.lead {
	font-weight: 300;
	font-size: 18px;
	line-height: 28px;
}

.text-color {
	color: #4aa3df;
}

.border-bottom {
	border-bottom: 1px solid #eee;
}

@media (min-width: 992px) {
	.vertical-align-child {
		display: -webkit-flex;
		display: -moz-flex;
		display: -ms-flexbox;
		display: flex;
		align-items: center;
		-webkit-align-items: center;
		justify-content: center;
		-webkit-justify-content: center;
		flex-direction: row;
		-webkit-flex-direction: row;
	}
}
@media (min-width: 1200px) {
	body.boxed-layout {
		background-color: #f5f5f5;
	}
	body.boxed-layout .wrapper-boxed {
		width: 1200px;
		background-color: #fff;
		margin: 0 auto;
	}
	body.boxed-layout .wrapper-boxed .top-search {
		max-width: 1200px;
		left: 0;
		margin-left: auto;
		margin-right: auto;
	}
	body.boxed-layout .wrapper-boxed .navbar-fixed-bottom,
	body.boxed-layout .wrapper-boxed .navbar-fixed-top {
		left: auto;
		right: auto;
		width: 1200px;
	}
}
.list {
	list-style: none;
	padding: 0;
	margin: 0;
}
.list > li {
	line-height: 30px;
	overflow: hidden;
}
.list > li i {
	margin-right: 5px;
	color: #4aa3df;
}

.page-title h1 {
	color: #fff;
	margin: 0px;
	font-size: 32px;
	line-height: 44px;
}

.display-table {
	width: 100%;
	height: 100%;
	display: table;
	padding: 30px;
}
.display-table .verticle-middle {
	width: 100%;
	display: table-cell;
	position: relative;
}

.dropcap-text:first-letter {
	color: #4aa3df;
	font-size: 30px;
	display: inline-block;
	margin-right: 10px;
}

.dropcap-bg:first-letter {
	background-color: #4aa3df;
	color: #fff;
	padding: 5px 10px;
	display: inline-block;
	margin-right: 10px;
}

/*
Buttons
*/
.btn {
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	-ms-border-radius: 2px;
	border-radius: 2px;
	text-transform: uppercase;
	border: 0px;
	font-size: 13px;
	font-weight: 500;
	-moz-transition: all 0.3s;
	-o-transition: all 0.3s;
	-webkit-transition: all 0.3s;
	transition: all 0.3s;
}
.btn.btn-rounded {
	-webkit-border-radius: 100px;
	-moz-border-radius: 100px;
	-ms-border-radius: 100px;
	border-radius: 100px;
	padding: 12px 35px;
}

.btn-primary {
	background: #4aa3df;
	color: #fff;
	border: 2px solid #4aa3df;
}
.btn-primary:hover {
	background: transparent;
	color: #4aa3df;
	border-color: #4aa3df;
}
.btn-primary:focus {
	background: #4aa3df;
	color: #fff;
	border: 2px solid #4aa3df;
}

.btn-white-border {
	background: transparent;
	color: #fff;
	border: 2px solid #fff;
}
.btn-white-border:focus {
	background: transparent;
	color: #fff;
	border: 2px solid #fff;
}
.btn-white-border:hover {
	background: #fff;
	color: #333;
}

.btn-dark-border {
	background: transparent;
	color: #333;
	border: 2px solid #333;
}
.btn-dark-border:focus {
	background: transparent;
	color: #333;
	border: 2px solid #333;
}
.btn-dark-border:hover {
	background: #333;
	color: #fff;
}

.btn-xl {
	padding: 14px 30px;
}

.btn-social {
	margin-top: 10px;
}
.btn-social i {
	margin-right: 10px;
}

.btn-facebook {
	background: #3b5998;
	color: #fff;
}
.btn-facebook:focus {
	background: #3b5998;
	color: #fff;
}
.btn-facebook:hover {
	background: transparent;
	color: #3b5998;
}

.btn-twitter {
	background: #0084b4;
	color: #fff;
}
.btn-twitter:focus {
	background: #0084b4;
	color: #fff;
}
.btn-twitter:hover {
	background: transparent;
	color: #0084b4;
}

.btn-googleplus {
	background: #d34836;
	color: #fff;
}
.btn-googleplus:focus {
	background: #d34836;
	color: #fff;
}
.btn-googleplus:hover {
	background: transparent;
	color: #d34836;
}

.btn-default {
	background: #f5f5f5;
	text-shadow: 0 1px 0 white;
}

.navbar-nav > li > a {
	text-transform: uppercase;
	font-weight: 400;
	font-size: 14px;
	letter-spacing: 0px;
	font-family: 'Poppins', sans-serif;
}
.navbar-nav > li > a.btn-primary {
	padding: 7px 20px 4px;
	margin-top: 6px;
}

.navbar-default.navbar-transparent {
	background: transparent;
	border: 0px;
	padding: 10px 0;
	margin: 0px;
	-moz-transition: all 0.3s;
	-o-transition: all 0.3s;
	-webkit-transition: all 0.3s;
	transition: all 0.3s;
}
.navbar-default.navbar-transparent .search-nav a {
	color: #fff;
}
.navbar-default.navbar-transparent .navbar-nav > li > a {
	color: #fff;
}
.navbar-default.navbar-transparent .navbar-nav > li > a.btn-primary {
	color: #fff;
}
.navbar-default.navbar-transparent .navbar-nav > li > a.btn-primary:hover {
	color: #4aa3df;
}
.navbar-default.navbar-transparent .navbar-nav > li > a:hover {
	color: #4aa3df;
}
.navbar-default.navbar-transparent .navbar-brand img {
	position: absolute;
}
.navbar-default .navbar-brand h1 {
	font-size: 1.2em;
}
.navbar-default.navbar-transparent .navbar-brand img.logo-scroll {
	opacity: 0;
}
.navbar-default.navbar-transparent.shrink {
	background-color: #fff;
	padding: 0px 0;
	-webkit-box-shadow: 0px 0px 12px rgba(0, 0, 0, 0.1);
	-moz-box-shadow: 0px 0px 12px rgba(0, 0, 0, 0.1);
	-ms-box-shadow: 0px 0px 12px rgba(0, 0, 0, 0.1);
	box-shadow: 0px 0px 12px rgba(0, 0, 0, 0.1);
}
.navbar-default.navbar-transparent.shrink .search-nav a {
	color: #333;
}
.navbar-default.navbar-transparent.shrink .navbar-nav > li > a {
	color: #333;
}
.navbar-default.navbar-transparent.shrink .navbar-nav > li > a.btn-primary {
	color: #fff;
}
.navbar-default.navbar-transparent.shrink
	.navbar-nav
	> li
	> a.btn-primary:hover {
	color: #4aa3df;
}
.navbar-default.navbar-transparent.shrink .navbar-nav > li > a:hover {
	color: #4aa3df;
}
.navbar-default.navbar-transparent.shrink .navbar-brand img.logo-scroll {
	opacity: 1;
}
.navbar-default.navbar-transparent.shrink .navbar-brand img.logo-default {
	opacity: 0;
}

.navbar-default.navbar-transparent .navbar-nav > .open > a,
.navbar-default.navbar-transparent .navbar-nav > .open > a:focus,
.navbar-default.navbar-transparent .navbar-nav > .open > a:hover,
.navbar-default.navbar-transparent .navbar-nav > .active > a,
.navbar-default.navbar-transparent .navbar-nav > .active > a:focus,
.navbar-default.navbar-transparent .navbar-nav > .active > a:hover {
	color: #4aa3df;
	background-color: transparent;
}

.navbar-default.navbar-transparent.shrink .navbar-nav > .open > a,
.navbar-default.navbar-transparent.shrink .navbar-nav > .open > a:focus,
.navbar-default.navbar-transparent.shrink .navbar-nav > .open > a:hover,
.navbar-default.navbar-transparent.shrink .navbar-nav > .active > a,
.navbar-default.navbar-transparent.shrink .navbar-nav > .active > a:focus,
.navbar-default.navbar-transparent.shrink .navbar-nav > .active > a:hover {
	color: #4aa3df;
	background-color: transparent;
}

.top-search {
	background-color: #fff;
	padding: 10px 0;
	margin-top: -10px;
	display: none;
}
.top-search .input-group-addon {
	background-color: transparent;
	border: none;
	color: #333;
	padding-left: 0;
	padding-right: 0;
	padding-top: 10px;
}
.top-search input.form-control {
	background-color: transparent;
	border: none;
	-moz-box-shadow: 0px 0px 0px;
	-webkit-box-shadow: 0px 0px 0px;
	-o-box-shadow: 0px 0px 0px;
	box-shadow: 0px 0px 0px;
	color: #333;
	height: 40px;
	padding: 0 15px;
}
.top-search .input-group-addon.close-search {
	cursor: pointer;
}

.search-nav {
	float: right;
	margin-left: 30px;
	margin-top: 12px;
}
.search-nav a {
	font-size: 20px;
}

/*
Dropdown style
*/
.dropdown-menu {
	min-width: 200px;
	/*padding: 10px;*/
}
.dropdown-menu > li > a {
	text-transform: capitalize;
	font-family: 'Poppins', sans-serif;
	font-weight: 400;
	padding: 8px 20px;
}

/*
Blog Styles
*/
.post {
	background: #fff;
}
.post .blog-desc {
	padding: 15px;
}
.post .blog-desc h4 {
	margin: 8px 0;
	text-transform: capitalize;
}
.post .blog-desc h4 a {
	color: #253340;
}
.post .blog-desc h4 a:hover {
	color: #4aa3df;
}

.post-meta {
	display: block;
	position: relative;
	padding-left: 40px;
}
.post-meta:before {
	position: absolute;
	top: 13px;
	left: 0;
	display: block;
	content: ' ';
	width: 27px;
	height: 1px;
	background: #dadada;
}

.about-author {
	padding: 15px 15px;
	background-color: #f5f5f5;
}
.about-author img {
	margin-right: 15px;
}
.about-author p {
	margin: 0px;
}
.about-author h5 {
	margin-bottom: 0px;
	text-transform: uppercase;
}

.comments-list li {
	border-bottom: 1px solid #ddd;
	padding: 10px 0;
	margin-bottom: 20px;
}
.comments-list li:nth-child(even) {
	padding-left: 30px;
}
.comments-list li:last-child {
	border-bottom: 0px;
}
.comments-list img {
	margin-right: 15px;
	width: 50px;
}
.comments-list h5 {
	margin-bottom: 0px;
}
.comments-list span {
	display: block;
	margin-bottom: 5px;
}
.comments-list p {
	margin-bottom: 0px;
}

.quick-news-list > li {
	margin-bottom: 20px;
}
.quick-news-list .date {
	float: left;
	color: rgba(0, 0, 0, 0.3);
	font-family: 'Poppins', sans-serif;
	margin-right: 20px;
	text-align: center;
	width: 60px;
}
.quick-news-list .date span {
	display: block;
	font-size: 40px;
}
.quick-news-list .content {
	overflow: hidden;
}
.quick-news-list .content a h4 {
	margin-bottom: 5px;
}
.quick-news-list .content a:hover h4 {
	color: #4aa3df;
}
.quick-news-list .content .quick-meta a {
	color: rgba(0, 0, 0, 0.4);
}
.quick-news-list .content .quick-meta a:hover {
	color: #4aa3df;
}

.social-icons {
	font-size: 20px;
}
.social-icons a {
	color: #999;
}
.social-icons a:hover {
	color: #4aa3df;
}

/*
Sidebar style
*/

.sidebar-widget h4 {
	text-transform: uppercase;
	margin-bottom: 15px;
	font-weight: 700;
	font-size: 13px;
}

.sidebar-widget a {
	line-height: 20px;
	text-align: center;
	vertical-align: middle;
}
.sidebar-widget .list-unstyled > li > a {
	color: #999;
	padding: 4px 0;
}
.sidebar-widget .list-unstyled > li > a:hover {
	color: #4aa3df;
}

.recent-post li {
	padding-bottom: 15px;
}

.recent-post img {
	float: left;
	margin-right: 15px;
}

.recent-post .post-content {
	overflow: hidden;
}

.recent-post .post-content h5 {
	margin-bottom: 0px;
	font-weight: 400;
}
.recent-post .post-content h5 a {
	color: #555;
}
.recent-post .post-content h5 a:hover {
	color: #4aa3df;
}

.recent-post span {
	font-size: 12px;
	display: block;
	color: #999;
}

.search-form form {
	position: relative;
}
.search-form form button {
	position: absolute;
	right: 0;
	top: 0;
	height: 34px;
	line-height: 34px;
	width: 40px;
	text-align: center;
	border: 0px;
	background-color: transparent;
	color: #eee;
}

/*
Pagination styles
*/
.pagination > li > a,
.pagination > li > span {
	color: #4aa3df;
}

.pagination > .active > a,
.pagination > .active > a:focus,
.pagination > .active > a:hover,
.pagination > .active > span,
.pagination > .active > span:focus,
.pagination > .active > span:hover {
	border-color: #4aa3df;
	background: #4aa3df;
}

/*
Cta and quotes css
*/
.cta-skin {
	padding: 60px 0;
	background: #1b4d6e;
}
.cta-skin h2 {
	color: #fff;
	letter-spacing: 0px;
	font-weight: 500;
	margin-bottom: 15px;
}
.cta-skin p {
	color: #fff;
	margin-bottom: 20px;
}

.cta-bg {
	background: url(../images/bg2.jpg) no-repeat;
	background-attachment: fixed;
	background-size: cover;
	padding: 40px 15px;
}
.cta-bg h3 {
	color: #fff;
}

/*
Pricing tables
*/
.price-box {
	text-align: center;
	border: 1px solid rgba(0, 0, 0, 0.05);
}
.price-box .price-header {
	background: #000;
	color: #fff;
	padding: 30px 15px;
}
.price-box .price-header h1,
.price-box .price-header h4 {
	color: #fff;
}
.price-box .price-header h1 {
	text-transform: uppercase;
}
.price-box .price-header h1 span {
	font-size: 12px;
	opacity: 0.8;
	display: inline-block;
}
.price-box .price-header h4 {
	opacity: 0.8;
	margin: 0px;
}
.price-box.best-plan .price-header,
.price-box.best-plan .price-footer {
	background: #4aa3df;
}

.price-features {
	margin: 0;
	padding: 15px 0;
}
.price-features li {
	line-height: 50px;
	border-bottom: 1px solid rgba(0, 0, 0, 0.05);
	padding: 0px 15px;
}
.price-features li:last-child {
	border-bottom: 0px;
}

.price-footer {
	background: #f5f5f5;
	padding: 25px 15px;
}

/*
Testimonials
*/
.skin-bg .center-title h2,
.skin-bg .center-title p {
	color: #fff;
}
.skin-bg .center-title:after {
	background: #fff;
}

.feedback-box {
	position: relative;
	background: #fff;
	padding: 20px;
	margin-bottom: 20px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	-ms-border-radius: 3px;
	border-radius: 3px;
}
.feedback-box:after {
	top: 100%;
	left: 30px;
	border: solid transparent;
	content: ' ';
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
	border-color: rgba(255, 255, 255, 0);
	border-top-color: #fff;
	border-width: 12px;
	margin-left: -12px;
}
.feedback-box p {
	margin-bottom: 0;
}

.testi-info img {
	float: left;
	margin-right: 15px;
}
.testi-info .content {
	overflow: hidden;
}
.testi-info .content h4,
.testi-info .content em {
	color: #fff;
}
.testi-info .content h4 {
	margin-bottom: 0px;
	margin-top: 10px;
}
.testi-info .content em {
	display: block;
	opacity: 0.8;
}

.feedback-box.light {
	background-color: #f5f5f5;
}
.feedback-box.light:after {
	border-color: rgba(255, 255, 255, 0);
	border-top-color: #f5f5f5;
}

.testimonials-grey .testi-info .content h4,
.testimonials-grey .testi-info .content em {
	color: #333;
}

.testi-content {
	color: white;
	font-size: 1.7em;
	text-align: center;
	padding: 120px;
	margin: 0;
	text-align: center;
}
.testi-content .parag {
	font-weight: 300;
	font-size: 18px;
	line-height: 32px;
}
.testi-content img.img-circle {
	margin-top: 30px;
}
.testi-content h4 {
	color: #fff;
	margin-top: 10px;
}

/*
Work process
*/
.step-box {
	position: relative;
	overflow: hidden;
}
.step-box h1 {
	position: absolute;
	left: 0;
	bottom: 0;
	font-size: 90px;
	opacity: 0.05;
}

/*
Features and service icon boxes
*/
.features-section {
	padding-top: 90px;
	padding-bottom: 60px;
}

.feature-box-center i {
	font-size: 50px;
	margin-bottom: 15px;
	color: #4aa3df;
	display: block;
}

.features-bg {
	background: url(../images/bg2.jpg) no-repeat;
	background-attachment: fixed;
	background-size: cover;
	padding-top: 90px;
	padding-bottom: 50px;
}
.features-bg .center-title h2,
.features-bg .center-title p {
	color: #fff;
}
.features-bg .center-title:after {
	background: #fff;
}

.feature-icon-left {
	margin-bottom: 40px;
}
.feature-icon-left .icon {
	float: left;
	margin-right: 20px;
	color: #fff;
	width: 60px;
	text-align: center;
	font-size: 50px;
}
.feature-icon-left .content {
	overflow: hidden;
}
.feature-icon-left .content h4,
.feature-icon-left .content p {
	color: #fff;
}
.feature-icon-left .content h4 {
	font-weight: 500;
	text-transform: capitalize;
}
.feature-icon-left .content p {
	opacity: 0.9;
}

/*
Bootstrap collapsed
*/
.panel .panel-heading {
	padding: 5px;
}
.panel .panel-title a {
	display: block;
	position: relative;
	padding: 10px 15px;
	color: #fff;
	background-color: #4aa3df;
}
.panel .panel-title a:after {
	content: '\f2d7';
	display: inline-block;
	font-family: 'Ionicons';
	position: absolute;
	right: 15px;
	top: 10px;
	font-size: 15px;
}
.panel .panel-title a.collapsed {
	color: #333;
	background: transparent;
}
.panel .panel-title a.collapsed:after {
	content: '\f2c7';
}

/*
Sign in, SignUp, Error 404, coming soon style
*/
body.page-misc {
	background: #ededed;
	padding: 40px 0;
	min-height: 100%;
	height: 100%;
}

.misc-box {
	background-color: #fff;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-ms-border-radius: 5px;
	border-radius: 5px;
	border-top: 5px solid rgba(0, 0, 0, 0.1);
	padding: 25px 50px 25px 50px;
	margin-bottom: 20px;
}
.misc-box i.error-sign {
	font-size: 150px;
	display: block;
	margin: 0 auto;
	margin-bottom: 30px;
	color: #4aa3df;
	opacity: 0.1;
	text-align: center;
}

span.copyright {
	color: #fff;
	display: block;
	text-align: center;
	opacity: 0.7;
}

/*
Features tabs style
*/
.features-tabs {
	border-bottom: 2px solid #eee;
	padding: 0px;
	margin-bottom: 40px;
}
.features-tabs > li > a {
	display: block;
	margin-bottom: -2px;
	padding: 10px 15px;
	color: #999;
	border-bottom: 2px solid transparent;
	font-family: 'Poppins', sans-serif;
	font-weight: 400;
}
.features-tabs > li.active a {
	border-bottom-color: #4aa3df;
	color: #4aa3df;
}

/**footer style **/
.footer {
	background: #333;
	color: #fff;
	bottom: 0;
	width: 100%;
}
.footer ul li a {
	color: #fff;
	font-weight: 300;
}
.footer span {
	font-size: 14px;
}
.footer h4 {
	color: #fff;
}
.footer .navbar-form {
	padding-left: 0px;
	padding-right: 0px;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	-ms-box-shadow: none;
	box-shadow: none;
	border: 0px;
}
.footer .navbar-form .form-control {
	width: 270px;
}

.social {
	margin-bottom: 20px;
}
.social > li > a {
	font-size: 20px;
}
.social > li > a:hover {
	color: #4aa3df;
}

.hero-parallax {
	height: 100%;
	width: 100%;
}
.hero-parallax .hero-inner {
	display: table;
	width: 100%;
	height: 100%;
}
.hero-parallax .hero-inner .hero-content {
	display: table-cell;
	width: 100%;
	height: 100%;
	vertical-align: middle;
}
.hero-parallax .hero-inner .hero-content h1 {
	font-weight: 500;
	color: #fff;
	font-size: 55px;
	line-height: 70px;
	text-transform: capitalize;
	letter-spacing: 0px;
	text-shadow: 0 1px 1px rgba(0, 0, 0, 0.5);
}
.hero-parallax .hero-inner .hero-content p {
	color: #fff;
}

.buttons a {
	margin: 5px;
}

/**home hero items**/
.hero-video {
	background: url(../images/bg2.jpg) no-repeat;
	background-size: cover;
	padding-top: 160px;
	padding-bottom: 100px;
}
.hero-video h1 {
	font-size: 50px;
	line-height: 65px;
	text-shadow: 0 1px 1px rgba(0, 0, 0, 0.5);
}
.hero-video h1,
.hero-video p {
	color: #fff;
}
.hero-video p {
	opacity: 0.8;
}

.full-wid {
	width: 100%;
	text-align: center;
}

.slider-title {
	color: #fff;
	top: 230px;
	font-weight: 600;
	font-size: 80px;
	line-height: 100px;
	text-transform: capitalize;
	text-shadow: 0 1px 1px rgba(0, 0, 0, 0.5);
}

.caption-text {
	color: #fff;
	font-size: 18px;
	bottom: 150px;
	text-align: center;
	width: 100%;
}

.hero-static-image {
	background: url(../images/bg2.jpg) no-repeat;
	background-size: cover;
	padding-top: 160px;
	padding-bottom: 0px;
}
.hero-static-image h1,
.hero-static-image p {
	color: #fff;
}
.hero-static-image h1 {
	font-size: 60px;
	font-weight: 600;
	text-shadow: 0 1px 1px rgba(0, 0, 0, 0.5);
}
.hero-static-image .buttons {
	margin-bottom: 50px;
}

.partners-list img {
	opacity: 0.3;
	-moz-transition: all 0.3s;
	-o-transition: all 0.3s;
	-webkit-transition: all 0.3s;
	transition: all 0.3s;
	display: block;
	margin: 0 auto;
}
.partners-list > li > a {
	display: block;
	border: 1px solid #eee;
	margin-top: 20px;
	padding: 0px 15px;
}
.partners-list > li > a:hover img {
	opacity: 1;
}

/***responsive style**/
@media (max-width: 991px) {
	.hero-parallax .hero-inner .hero-content h1 {
		font-size: 27px;
		line-height: 37px;
	}

	.hero-video,
	.hero-static-image {
		text-align: center;
		padding-bottom: 0px;
		padding-top: 100px;
	}
	.hero-video h1,
	.hero-static-image h1 {
		font-size: 27px;
		line-height: 40px;
	}
	.hero-video .buttons,
	.hero-static-image .buttons {
		margin-bottom: 30px;
	}
}
@media (max-width: 767px) {
	.navbar-default .navbar-toggle {
		border-color: #4aa3df;
	}
	.navbar-default .navbar-toggle:focus,
	.navbar-default .navbar-toggle:hover {
		border-color: #4aa3df;
	}

	.navbar-toggle,
	.navbar-default .navbar-toggle:focus,
	.navbar-default .navbar-toggle:hover {
		background: #4aa3df;
	}

	.navbar-default .navbar-toggle .icon-bar {
		background: #fff;
	}
	.navbar-default .navbar-toggle .icon-bar:focus,
	.navbar-default .navbar-toggle .icon-bar:hover {
		background: #fff;
	}

	.navbar-default.navbar-transparent .navbar-nav {
		margin: 0px -15px;
		background: #333;
	}
	.navbar-default.navbar-transparent .navbar-nav .open .dropdown-menu > li > a {
		color: #eee;
	}
	.navbar-default.navbar-transparent
		.navbar-nav
		.open
		.dropdown-menu
		> li
		> a:hover {
		color: #4aa3df;
	}
	.navbar-default.navbar-transparent.shrink .navbar-nav {
		margin: 0px -15px;
		background: #fff;
	}
	.navbar-default.navbar-transparent.shrink
		.navbar-nav
		.open
		.dropdown-menu
		> li
		> a {
		color: #777;
	}
	.navbar-default.navbar-transparent.shrink
		.navbar-nav
		.open
		.dropdown-menu
		> li
		> a:hover {
		color: #4aa3df;
	}

	.navbar-default.navbar-transparent,
	.navbar-default.navbar-transparent.shrink {
		padding: 0px;
	}

	.footer .navbar-form {
		padding-left: 15px;
		padding-right: 15px;
	}
	.footer .navbar-form .form-control {
		width: 100%;
	}
	.footer .navbar-form .btn-primary {
		display: block;
		width: 100%;
	}

	.hero-parallax .hero-inner .hero-content p.lead {
		font-size: 13px;
	}

	.btn-xl {
		padding: 12px 25px;
	}

	.btn-lg {
		padding: 8px 20px;
	}

	.page-title h1 {
		font-size: 24px;
		line-height: 32px;
	}
}

.post-icon {
	font-size: 32px;
}

.ion-checkmark-round {
	font-size: 21px;
}

.ion-ios-play-outline {
	font-size: 32px;
	vertical-align: middle;
}

.ion-ios-trash-outline {
	font-size: 32px;
	vertical-align: middle;
}

#file-icons {
	display: inline-block;
	vertical-align: middle;
	text-align: center;
	margin: 0px;
	padding: 0px;
}

#file-icons .btn {
	padding: 0px;
	margin: 0px 5px 0px 5px;
}
#file-icons form {
	display: inline-block;
	margin: 0px 5px 0px 5px;
}
#footer-logo {
	font-size: 1.3em;
	color: white;
}

.play-text {
	vertical-align: middle;
}
#filesBlock {
	margin-top: 7px;
}
.fileURL {
	word-wrap: break-word;
}
.episodeURL {
	overflow-x: auto;
}

.form-group {
	height: 70px;
}

.episode-form {
	margin: auto;
	width: 70%;
}

.episode-form #file-upload {
	margin: 20px 10px;
}

.episode-form .mce-tinymce {
	margin-left: 10px;
}

.episode-inputs label,
textarea,
input {
	padding: 10px;
	margin: 10px;
	width: 100%;
}

/*-----------front End view ----------*/
.hero-section {
	width: 100%;
	height: 400px;
	background: #6190e8; /* fallback for old browsers */
	background: -webkit-linear-gradient(
		to right,
		#a7bfe8,
		#6190e8
	); /* Chrome 10-25, Safari 5.1-6 */
	background: linear-gradient(
		to right,
		#a7bfe8,
		#6190e8
	); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
	background-attachment: fixed;
	vertical-align: middle;
}

/*.podcast-header-title {
  text-align: center;
  position: relative;
  transform: translateY(-50%);
}*/

.hero-title h1 {
	font-size: 400%;
}

.frontend-episode {
	padding: 20px;
}

.fronend-episode-list a {
	display: inline-block;
	text-decoration: none;
	color: #666;
}

.frontend-subscribe {
	width: 60%;
	margin: auto;
	padding: 30px;
	text-align: center;
}

.frontend-footer {
	padding: 20px 20px 0px 20px;
	text-align: center;
}

.frontend-footer > h4 > a {
	color: #3a3a3a;
}
/*-----------front End view ----------*/

/* Podcast episodes styling */
.podcast-content {
	display: block;
}

.podcast-header {
	max-height: 600px;
}

.podcast-header-bg {
	background: #292b2e;
}

.podcast-header-top {
	padding-top: 100px;
}

.podcast-header-title {
	text-align: center;
	font-size: 60px;
	color: #ffffff;
	display: block;
	padding-bottom: 1.3em;
}

.podcast-header-subtitle {
	text-align: center;
	font-size: 34px;
	color: #e95351;
}

.podcast-header-subscribe {
	display: block;
	text-align: center;
	margin: 70px auto 0px auto;
	padding-bottom: 20px;
	color: #fffefe;
}

.podcast-subscribe-container {
	/*max-width: 500px;*/
	height: 53px;
	text-align: center;
	margin: 20px auto 0px auto;
	padding-bottom: 150px;
	display: flex;
	justify-content: center;
}

.podcast-subscribe-vendor {
	width: 153px;
	height: 53px;
	background: #696969;
	border-radius: 4px;
	display: block;
	margin-left: 10px;
}

.podcast-itunes-logo {
	width: 50px;
	height: auto;
	margin-top: 7px;
	float: left;
}
.podcast-overcast-logo,
.podcast-rss-feed-logo {
	width: 40px;
	height: auto;
	margin-top: 6px;
	float: left;
}

.podcast-overcast-logo {
	margin-left: 10px;
}

.podcast-itunes-logo > img {
	display: inline-block;
	float: left;
}

.podcast-google-play-logo {
	width: 55px;
	height: auto;
	margin-top: 7px;
	float: left;
}

.itunes,
.overcast,
.rss-feed {
	color: #2b2b2b;
	margin-top: 17px;
	display: inline-block;
	float: left;
	margin-left: 10px;
	font-size: 16px;
}

.google-play {
	color: #2b2b2b;
	margin-top: 17px;
	margin-left: -9px;
	display: inline-block;
	float: left;
	font-size: 16px;
}

.podcast-stitcher-logo {
	width: 81px;
	height: 60px;
	margin-top: -12px;
}

.stitcher {
	color: #2b2b2b;
	margin-top: -20px;
	font-size: 16px;
}

.podcast-search {
	height: 123px;
	background: #292b2e;
}

.podcast-search-container {
	max-width: 650px;
	margin-right: auto;
	margin-left: auto;
	display: block;
}

.podcast-search-container > h4 {
	font-size: 34px;
	margin-top: 40px;
	display: inline-block;
	float: left;
	color: #ffffff;
}

.podcast-search-field {
	display: inline-block;
	float: right;
	max-width: 250px;
	margin-top: 35px;
	background: #3a3a3a;
	border-color: #ffffff;
	border-radius: 5px;
	background: url('../images/search-icon.png') no-repeat right;
	background-size: 6%;
	padding-right: 5%;
	font-size: 14px;
	background-position: 95% 50%;
	color: #ffffff;
}

.podcast-episode {
	display: block;
	overflow: hidden;
	padding-top: 15px;
	padding-bottom: 15px;
	margin-bottom: 15px;
}

.podcast-episode:nth-child(even) {
	background: #f7f6f7;
}

.podcast-episode-position > a > h4 {
	font-size: 28px;
}

.podcast-details {
	height: 40px;
	display: block;
	margin-bottom: 15px;
}

.podcast-publish {
	display: inline-block;
	margin-right: 10px;
}

a.podcast-episode {
	color: #3a3a3a;
}

.podcast-nav-color {
	text-align: center;
}

.pagination > .active > a,
.pagination > .active > a:focus,
.pagination > .active > a:hover,
.pagination > .active > span,
.pagination > .active > span:focus,
.pagination > .active > span:hover {
	border-color: #e95351;
	background: #e95351;
}

.pagination > li > a,
.pagination > li > span {
	color: #939393;
}

.footer-bg {
	background: url(../images/bg-img.png) 0 100% repeat-x;
	min-height: 200px;
}

.episode-player {
	max-width: 682px;
	margin-right: auto !important;
	margin-left: auto !important;
	display: block;
}

.episode-inputs label,
textarea,
input {
	padding: 5px;
}

.podcast-episode-position {
	max-width: 650px;
	margin-right: auto;
	margin-left: auto;
}

@media only screen and (max-width: 768px) {
	.podcast-header-top {
		padding-top: 50px;
	}
	.podcast-subscribe-container {
		padding-bottom: 20px;
	}
	.podcast-search {
		height: 100px;
		background: #292b2e;
		/*background-image: linear-gradient(to bottom, #262829, #141516);*/
	}
	.podcast-header-subscribe {
		display: block;
		text-align: center;
		margin: 20px auto 0px auto;
		color: #fffefe;
		font-size: 20px;
	}
	.podcast-header-title {
		text-align: center;
		font-size: 30px;
		color: #ffffff;
		display: block;
		margin: auto;
	}
	.podcast-subscribe-vendor {
		width: 95px;
		height: 40px;
		background: #696969;
		border-radius: 4px;
		display: inline;
		margin-left: 10px;
	}
	.podcast-itunes-logo {
		width: 30px;
		height: auto;
		margin-top: 9px;
		float: left;
	}
	.itunes {
		color: #2b2b2b;
		margin-top: 14px;
		display: inline-block;
		float: left;
		margin-left: 5px;
		font-size: 12px;
	}
	.podcast-google-play-logo {
		width: 45px;
		height: auto;
		margin-top: 4px;
		float: left;
		margin-left: -4px;
	}
	.google-play {
		color: #2b2b2b;
		margin-top: -22px;
		margin-left: 30px;
		display: inline-block;
		float: left;
		font-size: 10px;
	}
	.podcast-stitcher-logo {
		width: 81px;
		height: 50px;
		margin-top: -12px;
	}
	.stitcher {
		color: #2b2b2b;
		margin-top: -12px;
		font-size: 10px;
	}
	.frontend-episode {
		font-size: 10px;
		max-width: 500px !important;
	}
	.podcast-search-container > h4 {
		font-size: 18px;
		margin-top: 50px;
		margin-left: 45px;
		display: inline-block;
		float: left;
		color: #ffffff;
	}
	.podcast-search-field {
		max-width: 30%;
		height: 30px;
		margin-top: 40px;
		background-size: 15px;
		padding-right: 10px;
		font-size: 10px;
	}
	.podcast-episode-position {
		max-width: 500px;
		margin-right: auto;
		margin-left: auto;
		font-size: 11px;
	}
	.podcast-episode-position > a {
		font-size: 10px;
	}
	.frontend-episode > a {
		font-size: 10px;
	}
	.podcast-episode:nth-child(even) {
		padding-right: 10%;
		padding-left: 10%;
	}
	.podcast-episode {
		padding-left: 10%;
		padding-right: 10%;
	}
}

@media only screen and (min-width: 768px) and (max-width: 1024px) {
	.podcast-header-top {
		padding-top: 90px;
	}
	.podcast-subscribe-container {
		padding-bottom: 80px;
	}
	.podcast-header-subscribe {
		display: block;
		text-align: center;
		margin: 20px auto 0px auto;
		color: #fffefe;
		font-size: 20px;
	}
	.podcast-header-title {
		text-align: center;
		font-size: 50px;
		color: #ffffff;
		display: block;
	}
	.podcast-subscribe-vendor {
		width: 120px;
		height: 45px;
		background: #696969;
		border-radius: 4px;
		display: inline;
		margin-left: 10px;
	}
	.podcast-itunes-logo {
		width: 35px;
		height: auto;
		margin-top: 10px;
		float: left;
	}
	.itunes {
		color: #2b2b2b;
		margin-top: 17px;
		display: inline-block;
		float: left;
		margin-left: 10px;
		font-size: 12px;
	}
	.podcast-google-play-logo {
		width: 45px;
		height: auto;
		margin-top: 4px;
		float: left;
		margin-left: -4px;
	}
	.google-play {
		color: #2b2b2b;
		margin-top: -22px;
		margin-left: 35px;
		display: inline-block;
		float: left;
		font-size: 12px;
	}
	.podcast-stitcher-logo {
		width: 81px;
		height: 50px;
		margin-top: -12px;
	}
	.stitcher {
		color: #2b2b2b;
		margin-top: -12px;
		font-size: 10px;
	}
	.frontend-episode {
		font-size: 12px;
	}
}
